
Tesis: Red inalambrica de sensores para el SATH - Task #1445

Milestone # 1425 (New): Pruebas y ajustes del sistema

Selección de velocidad de envió de datos

07/25/2018 04:27 PM - Joaquín Verástegui

Status: In progress Start date: 10/22/2018

Priority: Normal Due date: 11/05/2018

Assignee: Frank Melendez % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#2 - 02/25/2019 04:28 AM - Frank Melendez

- % Done changed from 0 to 100
